<div class="container text-center">
  <div class="row">
    <div class="col-md-12">
      <h1>Lista de Automoviles</h1>
      <div class="">
        <app-car></app-car>
      </div>

    </div>
  </div>
</div>
